/* STYLES DIRECTLY RELATED TO TEX4HT OUTPUT */
table.tabular td.td11 span.blkmindefmax {
	float: right;
}
div.blktab table.tabular {
	margin-left: 1em;
}
div.blktab table.tabular {
	width: 40em;
}
div.blktab table.tabular td.td01 {
	width: 5em;
}
div.blktab table.tabular td.td10 {
	width: 5em;
}
div.blktab div.tabular {
	text-align: left;
}
h4 {
	margin-bottom: 0.2em;
}
div.blktab dl, div.REXErrorGroup dl {
	display: block;
	margin: 0px;
	padding: 0px;
}
div.blktab dt, div.REXErrorGroup dt {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px 0.2em 0px 1em;
}
div.blktab dd, div.REXErrorGroup dd {
	display: block;
	margin: 6px;
	padding: 0px;
	margin-left: 4em;
}

div.REXErrorGroup p{
  margin: 0.1em 0px;
}

table tr.hline hr{
  display: block;
}

span.licgroup{
  float: right;
}

span.licgroup a{
  font-size: 127%;
}

img.doc-image {
	width: auto;
	height: auto;
	max-width: 90%;
}